---
title: "FreeBSD 13.1-RELEASE Announcement"
sidenav: download
---

:thisBranch: 13
:thisRelease: 13.1
:nextRelease: 13.2
:lastRelease: 13.0
:thisEOL: January 31, 2026
:which: second

include::shared/releases.adoc[]
:thisDate: {rel131-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement 

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* OpenSSH has been updated to version v8.8p1.
* OpenSSL has been updated to version 1.1.1o.
* The use of FIDO/U2F hardware authenticators has been enabled in ssh, using the new public key types ecdsa-sk and ed25519-sk, along with corresponding certificate types.
* The ice(4) driver has been updated to 1.34.2-k, adding firmware logging and initial DCB support.
* The iwlwifi(4) driver along with a LinuxKPI 802.11 compatibility layer was added to supplement iwm(4) for newer Intel Wireless chipsets.
* ZFS has been upgraded to OpenZFS release 2.1.4.
* EC2 images are now built by default to boot using UEFI instead of legacy BIOS.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Dedication

The FreeBSD Project dedicates the FreeBSD 13.1-RELEASE to the memory of Bill Jolitz, co-creator of 386BSD, which formed the basis of FreeBSD 1.0.  We stand on the shoulders of giants.

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, powerpc64le, powerpcspe, armv6, armv7, aarch64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +
FreeBSD/amd64 EC2 AMIs are available in the following regions:

....
  af-south-1 region: ami-0033eb95c63dcc621
  eu-north-1 region: ami-0dbd01db5b471fad9
  ap-south-1 region: ami-08c539fc7a83d91e8
  eu-west-3 region: ami-074f4dd46fce635c6
  eu-west-2 region: ami-0d3eef799ebc2ee76
  eu-south-1 region: ami-0917b885adf3db222
  eu-west-1 region: ami-0e64f6a0b42cb6f89
  ap-northeast-3 region: ami-020d163167af95f2a
  ap-northeast-2 region: ami-0dc13208a9b40d7be
  me-south-1 region: ami-000bb182cd3fd42c7
  ap-northeast-1 region: ami-0c44bb221d55bad8e
  sa-east-1 region: ami-0c60553e783e0dd07
  ca-central-1 region: ami-057d0f46c75d7e017
  ap-east-1 region: ami-07ebaa9807ac2ae75
  ap-southeast-1 region: ami-0dca4a0efb09eb1f8
  ap-southeast-2 region: ami-0b59474519a4358f2
  eu-central-1 region: ami-081067cef9944017a
  ap-southeast-3 region: ami-02288c1a43975d959
  us-east-1 region: ami-0cf377776fddcf8ba
  us-east-2 region: ami-079dd76c503e258b6
  us-west-1 region: ami-0092f02d35109a4da
  us-west-2 region: ami-08e0f4bcbfaef4846
....

These AMI IDs can be retrieved from the Systems Manager Parameter Store
in each region using the keys:

	/aws/service/freebsd/amd64/base/ufs/13.1/RELEASE

AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B0928XNW6D

FreeBSD/arm64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:
....
  af-south-1 region: ami-0b88ad16b10b8954a
  eu-north-1 region: ami-022edfc883c5e833b
  ap-south-1 region: ami-00a8951e5e4c4f235
  eu-west-3 region: ami-0b70befe65377c942
  eu-west-2 region: ami-09820446b84cebdb9
  eu-south-1 region: ami-0998809de4b26e442
  eu-west-1 region: ami-0451d82dc5a6deb07
  ap-northeast-3 region: ami-0ee68e6368686bd4e
  ap-northeast-2 region: ami-084add18bd7d78842
  me-south-1 region: ami-0ae55941bc23cc897
  ap-northeast-1 region: ami-09297d676f3164e65
  sa-east-1 region: ami-0b2b3deca87c123d8
  ca-central-1 region: ami-0233f5fe6eebc45bc
  ap-east-1 region: ami-07c0e6490de1417c5
  ap-southeast-1 region: ami-039e2fb03ff221345
  ap-southeast-2 region: ami-0fc54b0fd613491b6
  eu-central-1 region: ami-04c332521ac0b5ed5
  ap-southeast-3 region: ami-0863c7027ced36a41
  us-east-1 region: ami-001e2fbfa9538bf0f
  us-east-2 region: ami-0b7615890476ffe8a
  us-west-1 region: ami-0ad9e6945e5ffffa3
  us-west-2 region: ami-08fb436306bbc39d3
....
These AMI IDs can be retrieved from the Systems Manager Parameter Store
in each region using the keys:

	/aws/service/freebsd/arm64/base/ufs/13.1/RELEASE

AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B09291VW11

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-13-1-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free

* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:

....
      % vagrant init freebsd/FreeBSD-13.1-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE amd64 BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/CI-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD 13 release series will be supported until at least {thisEOL}. This point release, FreeBSD {thisRelease}-RELEASE, will be supported until at least three months after FreeBSD {nextRelease}-RELEASE. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, which is yet to be scheduled at the time of this writing.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.netgate.com[Rubicon Communications, LLC (Netgate)]
|https://www.tarsnap.com[Tarsnap]
|https://www.netapp.com[NetApp]
|https://www.isc.org[Internet Systems Consortium]
|https://bytemark.co.uk[ByteMark Hosting]
|https://nextarray.com[NextArray]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://www.juniper.net[Juniper Networks]
|https://www.netactuate.com[NetActuate]
|https://www.cs.nctu.edu.tw[Department of Computer Science, National Chiao Tung University]
|https://www.nlnetlabs.nl[NLNet Labs]
|https://www.ixsystems.com[iXsystems]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Deputy Lead
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-13.1-RELEASE-amd64-bootonly.iso) = 20749fd0f2c93fa70913a08370c5c571565527883e246815bad1bff81b07abcdaf95b8774de544c2175e66a018291be9034c71fba9949a9c3b611e6303b4a132
  SHA512 (FreeBSD-13.1-RELEASE-amd64-bootonly.iso.xz) = 0e2a347026cd34a88b4e8fcf21163c5b9e6bd24417201a30a04acb6cb5d5a04443c582352f73eeacfe3f0ad7edc487f48c94510fa5f85341d764563854826d05
  SHA512 (FreeBSD-13.1-RELEASE-amd64-disc1.iso) = 259e034731c1493740a5a9f2933716c479746360f570312ea44ed9b7b59ed9131284c5f9fe8db13f8f4e10f312033db1447ff2900d65bfefbf5cfb3e3b630ba2
  SHA512 (FreeBSD-13.1-RELEASE-amd64-disc1.iso.xz) = f746d1a3a04c0aec5638cf3f2d17570480535c15c013f59b7a8f801b663b02fd955333b67e02f2d3c60c34bbb110f6ebc6ef077ba2a2273ec5777d065f1a9bb7
  SHA512 (FreeBSD-13.1-RELEASE-amd64-dvd1.iso) = 326c7a07a393972d3fcd47deaa08e2b932d9298d96e9b4f63a17a2730f93384abc5feb1f511436dc91fcc8b6f56ed25b43dc91d9cdfc700d2655f7e35420d494
  SHA512 (FreeBSD-13.1-RELEASE-amd64-dvd1.iso.xz) = 15fa683aa462010c27a881505518c10dbeccd2dbb27e2000b4cd8add782b40c0535b042b5d1c6ead6d53cf26fefdf8e2f2fa9e753b51c2bbdea532c8a6c6fc13
  SHA512 (FreeBSD-13.1-RELEASE-amd64-memstick.img) = 96bf96628a566cb33d736315dfb56e3076ab0d757ad6c94fa2235866007f7726dc42ac2b81abd7810ae40a945220088605dbf387ebed7d688a9b80dec5253247
  SHA512 (FreeBSD-13.1-RELEASE-amd64-memstick.img.xz) = 2ac4f052c65e82566e351a969d75f7bcb9b06e95e1e82e16286dfc97ce5eb59324e366aca4709f9ff23005f988dfb4f394542734d0db35666fb906fda499ef7a
  SHA512 (FreeBSD-13.1-RELEASE-amd64-mini-memstick.img) = a519326bb0fcce5da4b86eb202894baafe12aa4f2d226c90f8db45aece731d0e54914340be84a2986c40fca81cc80b1bd6c21b0c3d9c0d25401c82ed9d2f756b
  SHA512 (FreeBSD-13.1-RELEASE-amd64-mini-memstick.img.xz) = 056ddd55e9a77516e52b2efc8299f96b4ba2ec0db7b7ed88adb70c38899127d0ad11f40cba8755d748d10d59bfc71d19593e0167a852b28e973fc5cf492c2166

  SHA256 (FreeBSD-13.1-RELEASE-amd64-bootonly.iso) = 02e77c57bd0a306e3fc92296b3640433a3bd7e4ba39d82db94dfd885f5bb1f78
  SHA256 (FreeBSD-13.1-RELEASE-amd64-bootonly.iso.xz) = ffb6def0b167d25d4ee1c8eea292bbd3ac8cf877555f41251ac0d140cee108c0
  SHA256 (FreeBSD-13.1-RELEASE-amd64-disc1.iso) = 697d81653fa246b921ddfcf1d15562c55249cc727b11fa3e47f470e2cf2b6a40
  SHA256 (FreeBSD-13.1-RELEASE-amd64-disc1.iso.xz) = e18907b6ec09e14c2065049873d28bf78682821903074e0e602e07f29075d347
  SHA256 (FreeBSD-13.1-RELEASE-amd64-dvd1.iso) = 5b29c2cd5a604ad24810c994027ec13c9efc53778a307831f6181dfdaf02939f
  SHA256 (FreeBSD-13.1-RELEASE-amd64-dvd1.iso.xz) = 8b22dd325280c811725ca8178d8408d7a235161fbb1650b2a369b6e8acbaeaf8
  SHA256 (FreeBSD-13.1-RELEASE-amd64-memstick.img) = f73ce6526ccd24dfe2e79740f6de1ad1a304c854bfcff03a4d5b0de35d69d4a0
  SHA256 (FreeBSD-13.1-RELEASE-amd64-memstick.img.xz) = 1ad1c64546f27e7720690f7338be2314d0c3097549a3ee12e8d888388bf01a6f
  SHA256 (FreeBSD-13.1-RELEASE-amd64-mini-memstick.img) = 348f6541f3b6cc914504c34d035c7ff085baad99298cf646504dcecd4c9913c0
  SHA256 (FreeBSD-13.1-RELEASE-amd64-mini-memstick.img.xz) = 8f0df8762fae588c457ce48bc34f617aae8a66723254aa143acadcec93933b8f
....

=== i386 (x86):

....
  SHA512 (FreeBSD-13.1-RELEASE-i386-bootonly.iso) = d053aed51d3a025c8305f5fcbc98a97ddbb8a19bc3245720ffc51689dfa078fc56bfc06faf2b686ae4e44ce98be2d00a86bdcdc14d28bd848768000b085572c8
  SHA512 (FreeBSD-13.1-RELEASE-i386-bootonly.iso.xz) = 4c2a11d63153e90df77709b01fb39249bfc4e59e1f87b37e137847d02d99fa382d742d38691785c8254475be365e4ae102830d8cb2ec5d0764565a3d775d0f2d
  SHA512 (FreeBSD-13.1-RELEASE-i386-disc1.iso) = 67339a0b66bbccf5fddddb0b6c770b4a66de37a2f3c31ed6c3a1f3e8c90726f2844d83fe003db81b07b2ce86bf7f0db5d234c53dbd2dfa1d9358e76659d323ff
  SHA512 (FreeBSD-13.1-RELEASE-i386-disc1.iso.xz) = b5e361dd46a31b4cfa3cdb0333e3508ca545319b11ff1dae186e0fd5bda0c1fa7b42010cc878f31bb45b818c57d749a7577d7a438c53b0ec846124c4886a20aa
  SHA512 (FreeBSD-13.1-RELEASE-i386-dvd1.iso) = 9f2d757c7cfd8522e97ac033e147fab8d989527203ac8489b07c55f8eb7081577501c22cc157287186920793bdf6f5c765877761149fe36ad04979e116b3668f
  SHA512 (FreeBSD-13.1-RELEASE-i386-dvd1.iso.xz) = 86e2e7ea397ae578079228c55ac13832ee3a18aeb05648e32cebf27858cb7f9f58fe5b37b476b4c4171f06ca4e2dedea5b00a5f611e9ebe47f5b2439a40031f3
  SHA512 (FreeBSD-13.1-RELEASE-i386-memstick.img) = 22014edc22c91b4d47fdee9caf8871185307f8b9afaca3ab15596120f7e0302237ed526829a1bf663baaf4268cdeea8ab80f0e0c73ac5465b64f63f81be159a2
  SHA512 (FreeBSD-13.1-RELEASE-i386-memstick.img.xz) = ef3c649482912eb1ca3f0289551af59b4a39be1615c172c0bd69ad0c70733fc5371cbe6b2f698e95dd30c3cc7930b064d9b759320c7ccc4a60f0c604a8fe2de4
  SHA512 (FreeBSD-13.1-RELEASE-i386-mini-memstick.img) = 7b2a13f1b050f5f59a62f3c8ff4a46d01547bb899b55baba452899384aa2a12a756b842042669fd971e6fad01ca9de92fb65d7fd564ed419c8a82c2cc1d693d5
  SHA512 (FreeBSD-13.1-RELEASE-i386-mini-memstick.img.xz) = d145cb3f07712243319169c88e0177633f1d2cdd10e15ffe4bd213e6efecfab2f2b344632e54e0bc0d6570abc904e630e8c4dd7b1cc2c581acbabe44e26275dc

  SHA256 (FreeBSD-13.1-RELEASE-i386-bootonly.iso) = 75e6d5edf3e1529fbc2c2479f6d5acf37e08073a497d0cec355c304171144ea2
  SHA256 (FreeBSD-13.1-RELEASE-i386-bootonly.iso.xz) = 0ae74dc63fddcab27edad2e6a9544fecf8cf96cab545d645a28c5f8e1c8c26ab
  SHA256 (FreeBSD-13.1-RELEASE-i386-disc1.iso) = f93ef97ca6e49b97dd837ae9fb666054008deaccfc7b2d268d5e59755e18f317
  SHA256 (FreeBSD-13.1-RELEASE-i386-disc1.iso.xz) = 489e611f7e022cddbb462fab3de00b73bb4cd97e6dc09490da22d2d63d5c4d90
  SHA256 (FreeBSD-13.1-RELEASE-i386-dvd1.iso) = c72f36c94175c578d3fa8eb405223221e14a5f3656cc145f4e24c02ea9181c73
  SHA256 (FreeBSD-13.1-RELEASE-i386-dvd1.iso.xz) = 6f9a397688e50fcb3e29d6de39fe18510b9261c415dc211a057db37aea195783
  SHA256 (FreeBSD-13.1-RELEASE-i386-memstick.img) = 61eb856a555485f916b93f828a55e39f514cad1a93667b1a6cab098f71ec6a35
  SHA256 (FreeBSD-13.1-RELEASE-i386-memstick.img.xz) = e31e560165d0bc30d9095a3847a52322340379709b81a6ea3f020f30b6d6efcd
  SHA256 (FreeBSD-13.1-RELEASE-i386-mini-memstick.img) = ac5495d827c734f10ffee20a29b79a5cca29dcbdbedb13b3f34ae71a5368eee2
  SHA256 (FreeBSD-13.1-RELEASE-i386-mini-memstick.img.xz) = e5f1ddc04ae4f77a800b3bf4466be66bcf190cdcf259e6c384a94b5b00c3b576
....

=== powerpc:

....
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-bootonly.iso) = 985235cc018fbbad8686be3ec599932a16a8f3cb1066762c49d232cf0a84120aa0cc90282a168f9728ae8d2d7b324799a725ab134b4e35aaacf1d8a321504ad7
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-bootonly.iso.xz) = 6819da51702e6f628c190bb925b275d0ddf785c180a7b41739488b4bb11da1c7ae851c1eda3afb824b61252a245183f585580a94ef153924d30ef4b77ddf8424
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-disc1.iso) = 5ce60031875b6436b7bdaa931225600e8e330fd21ee67c0bdbdd4e3545f8c1bda7fa575c9842a6862bce660e7b9a12d9cd153938ae9bfa8773fd7b65e0bb8733
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-disc1.iso.xz) = f845f2733be7f5de76a45afc2bff37be7bf532f0c0565676b90674a8dd69ec57a5accb98b759408e03c1741a71e93904e7caa660ec9ed7a9d7ffc9d71e411e79
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-dvd1.iso) = fa2ba008761a5d9e749e58a6ca522f2ce901e46dff0c09845a4ae93fff81586f6cbbcb9a7e06cde1e01129dce4777f3440e3c956fb183039491bf93619f5eef5
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-dvd1.iso.xz) = d52c9929819b481b6ad75e019083f16a3c49c269d9326c5278b1a7b7021231401974d41da35ce9423fec89dbc8e3500eb6ad8c689625ed7d5f846127364431ee

  SHA256 (FreeBSD-13.1-RELEASE-powerpc-bootonly.iso) = 6f3e933aaa5411975cb2f0a48d77d032b81f24926d9c4f27547757148f20e7be
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-bootonly.iso.xz) = 151e61911cf3534a47ce580104002c283953d245224cef16fb29acb3c28cc4f9
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-disc1.iso) = 35d2d4e8ba5560169332761aa814a0c6fd83f5f2858b133233ad798d62beac0d
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-disc1.iso.xz) = 26e5e4bc274c0bf1d6a13cf829fe5d2cb6dc429e71cbbebf41e8c2be6a69cb56
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-dvd1.iso) = b6c60cf1c9332a98592f3a9fa0746296bed7c16e0f4001ddae75b6c8c047452a
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-dvd1.iso.xz) = c8845a505620171a1362c1d9d8841adabb632d9f2e5be15c755ae4a0476c2d6f
....

=== powerpc64:

....
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-bootonly.iso) = 583e96737ae948999cdecb40606c0e12744a89a5bb7171c99fe2cac069aee2c19c85bf79a527dbe528b076d7df233effafae6285dd4a6f66f45f393049403219
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 2722fbffbd37883bd54c76cee768816cfd1bfbae680707cb965b9ba4aea35816cec6a835d4bb37f16e85dc1812a10135133e2e515a73f42e8a4b7db8387b9f14
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-disc1.iso) = 3b9a887777574bcdd8e11f5d8cfb598949a3917451c971d4add6f7c958e2d08bcf38d6e375e1bb65299e29fea24effbac82ab513b1e8d52318cd975f8752c4e0
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 57f56e4529e2cb156abd44bb67e115b9b039071ef4b55833d6f3d9d4a9a1e8d61c83490f70198887a987cb9a52b4f1cc1797eb2564758d8e82a1e0cd6a9f331e
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-dvd1.iso) = 3138b754588a053fc89de2a1bfffa0ec6d59edb2931d01c54dc6306561844396934190102601c0afdb4efdc623261dde00cc9b41a6b0ac8c201774f597997a95
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = f4848fe726b0b6242cbee4e6f180cc46ef1e9fd92cb8f6208308bf0718216b699eed26a76a7e1987c55ba8a5a26741507c0dc639f55a0ec8462aac69afff6c59

  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-bootonly.iso) = fd616574267a556c545c2c553163c4073bbf7fb2f325a5ed0232cd76a656eaf2
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 4cdaa7f047aac55495f1a9c7b079a72b68c46d5dc25f1a1ad2120b62e50e641a
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-disc1.iso) = 33a2f52d6a065853bde9b853095c3b6a3f728d55ad304bc27e06a992b1ac8b5b
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 863e7886f0f7394cff7a32ace89f040922c7f8ed9f65c575cf3ff7e3d683c2fa
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-dvd1.iso) = 34b794c16444d8bb734f5385f84f93e312c2721630ab1f56094cc956602da931
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 9fcaa94122c0ddf857d1d0a9e6d9f161c0b9fefa8bc2108f4a8024c60b386c9b
....

=== powerpc64le:

....
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-bootonly.iso) = 4618ca80e2e7cf1b6b90d7bfaae6979bc2791868572fe3fdfa673da9f73dd9b80b37327209afa66f16e08abd5da16b41b9f9761920aef5a841cbf145d8ec1d69
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 8e6811fe25df96fc093984b2aec97006fddb16d82fa67ec83e708db963ec563792d75309d5c152cbc122ffd00b732a5e043212282952f8d6c6e6595d536e81d3
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-disc1.iso) = 69840dcf47fbff22d9f2b917553022ffab0fb5f5035239962a52244f304d419250f453a4295d9058c71ee822fae7d0b75ff869abf258b14a1e1d9cfb76acca98
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 4e77ca8c92e23217c7acb5e370b6a00e450b6a2b99154d807c2a5b7d39f5eaa345a01129db3fac6a50ab79985533ac011f03ba86194a66669dc9ee81ae1b63a6
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-dvd1.iso) = 916598c46ffb1bb3cd92a446fef27df037800919a940451f6cf1053828431b2eaab1aed3c6bb5f6ed09fb7f34bd1902d0b2a438a408f2a77514550c27520da18
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-dvd1.iso.xz) = 51105b3efe216fbe70b42a503c91e79f2c1e9b6f06b4efa868e720f8e32832a4437cc3361d630cd3ee22c2c2f4a5dc295a7d9d7b045731887b7a94601f1ebeda

  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-bootonly.iso) = 014ff51b7aea1e30d533b9e24905495caa31e6062e81eccbb7a7f6d44e903512
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 34c632aeb4918c3677d3e755fe1f44c86c4f53f5e6e958eee4fe102081615c45
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-disc1.iso) = ffe7e086796423fc1faa304018519f88dc037484984500eed68625edba36e4da
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = cc862991ab8bd654b2768264b5f9c470f28240ffad8b55aea4d0fbbe05bc36c3
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-dvd1.iso) = e3611bdb7bd1742197adda02cc83d5f54e039e0ace67df6f444d286fcdc2de1f
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpc64le-dvd1.iso.xz) = 2b9cd62d72a07d166cfc17c0918ee9254789bd66ae0dec1371290bd5213d6c8c
....

=== powerpcspe:

....
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-bootonly.iso) = ee362261516a8e515fe1c38b68e08802d89a480d35a87fc4820642077421f9072b0f54d4c9c63c1cd25a91d49300672452669a9c5accdfede0f9602b11197652
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 66060d0a8a5e7ff5cc73e9766a440b3064e6c001397d1efc20bfd732f070efb15f92dde46e7c9927686198569b4f8f41640451df83225d33a680a0a2460dbb01
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-disc1.iso) = 31d7a2311c9e621e8900bf369e91ae712e8bc1ae93c85c4588e4b3166956503241395047ee753fa73580df3a8588a46e00fa1c1d527982c470de706f82e73869
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 1fdf22f9aacb9dbc06b05aa662c54b7bab0740a5bf0b08db26011ef5e1eaa0fc0a981f08b883f58730e0746fb09cc4a4778c906253f922cc7fe1888bc01fb914
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-dvd1.iso) = 2261ef6640289a7bbb6bc5745aa87327e0cca17b94f9b1825fe3f2e5afb38e00098ab199dba140b8170abb9e9464ad438bd59414e3551964777f5eab15511520
  SHA512 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = a6322c7e6d979e6adfa2eed6921e813c4955bff1c202eda6bcad81088dd9af5f05c04c760ba8ca654f338490a02f27772b362189384a1102abc53508caa6d069

  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-bootonly.iso) = ed5fd627afbf8478eaee2cf174852eea19c562a2486da44b1d8b79f23d81e81f
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = f800b4b94185d38a8e33029ad07b094508d00578bd32d1b6699830f52b4c3c18
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-disc1.iso) = 59791ff58a0db261858bae0da164de053271e3900eaf66237b564b811e1ff68a
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 6c4b13fa3de6e3a800313db57159c17bc1b3d7bc0b1537fa88fe1264c2d13eda
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-dvd1.iso) = 064c5aa85962fd10311dec31802664c0fd207cff649940cd31be6e702f0df019
  SHA256 (FreeBSD-13.1-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = c52309d94777136b867abd17af63666c26a7e085e23932f36661c112cd725272
....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-bootonly.iso) = 8a5cf91ab8de49df5799e2d9bf300ff5d1ba25a73b5ca1117151ac2040e905be4304afbc96864ee6d459ee883e94b007403e1d7da2f50975c1eb888ae9ab0ab1
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-bootonly.iso.xz) = 9bf01fb67fc948b18c3a6b784abe60edee3c003878088069eaebb3bbc6f89808b9f4b3041e32dea05375eba34f4f50a289c7c6e5d94e759b8e79cc11c0d23210
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-disc1.iso) = faf899551dff156de578f9f3b27aa2a1108f0b5903c415a78c9368508e0f41526f1704af291cdc5cab571a4a1766a59dd29206674d40b88cf9b5236db615287d
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-disc1.iso.xz) = 989269985ec99af11f8c13bd6a47c5449155d65232bab4114ff13fa5989f059a42fffcf51754915a8ac7bec0b64fb663a9140496c4f0d0ea0e2167f0e7742c6d
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-dvd1.iso) = b05950d0b17f1e355cf5d133809350a33305c714b159647e970d41bdbe4fb991bda17aba22fd9717fc2b8d8005ce96c98636a35a3725ac61033df24e0d75014e
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-dvd1.iso.xz) = 30fd0a083bd6644269f6f0f6eb3c0a1a5f47be04457ea555b3b1e1ce69033738debc93b639f65869dd7206a79d7090eb58f1d64778c63b379061de716d8a736f
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-memstick.img) = 19f3bb3352b827e6551fafafadb1d1f914905b811e0f2d94b805ee092d2857e07595d5663ba59521fc300da780e0624e13d3f95a7140c30375d01c6718e52d50
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-memstick.img.xz) = 847c48a09cca1e85692e069a9d806bc6ca6b3adb9fa4b333a7046be46bec36823f7fba82b48921c4dce932adc2fef313e4cfd12664d859edb30f074df38953ea
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-mini-memstick.img) = 8ed64addaa9eba97c3fb8da3fbb94caac84bff1eeea5e11930eab770a146172dafc85d09242b7dc6b3a6cdfc30abb017f9f34c9c47327bd5170c6df126e7f555
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 475a0a577e893517b6ec12b133b14f0f6e0214c208a5078fc28c4e495eb8b89d2c66914e8814279bef6d907e8c086ccd4547082065253e8f0c4f3b1b61b046a5

  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-bootonly.iso) = 062b1cd8dd0f34e3e3b06d673d7f4eb28d3a179da4e654c9f7b7d00b10efa042
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-bootonly.iso.xz) = 7de7d4027de82f5a854e1d97ade8e1bfcb21b42d25982631443f104d2d4d9ef4
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-disc1.iso) = ae8f9139153f31b193fff267f4935a64706c3dfc5015b4a2662c5663b77b4173
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-disc1.iso.xz) = 956d62cbfd27504460372d7c41ded28844c5ee5475df6aab38d7fe8cd17a3d4c
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-dvd1.iso) = 40c2c6ad0292f19553677de5afdf3570a2d2e9cbf51b075824cefbddd22787b6
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-dvd1.iso.xz) = 26826c01a20a6d024767af34f79b0a446ace56de3758aacfc2a2e4ea3281391e
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-memstick.img) = 5da05c3c6deadeae5b8daf1c11459640bfa8896cad86f6577f8c03543e41ae7b
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-memstick.img.xz) = e0fc7a126aa13d5efefaa962c68a6513d8b89b2a1df17a7cd2209d5890c258f6
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-mini-memstick.img) = effde1db95f80640a03c845665f3af71a23d8d044e09a375145012ef49b6cc63
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 1fb56088c6baae35ba6b36923567c3a8ef865a4afd1c44af4baf8a486aecdb0b
....

=== aarch64 RPI (3/4):

....
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-RPI.img.xz) = 761ca4f17da9b0da8a8b6418d0463152ba16147022b15549d7c8b1c3020a2f89c7d56c04cbc9bc1c5ec54dd4f563f7289313526aa0287e0afc43ecabd0f6e2f8

  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-RPI.img.xz) = 442a0ccd9000f50a72c34c8c084279f4126d8c1c472373c8ebf113c81990d0d1
....

=== aarch64 PINE64:

....
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-PINE64.img.xz) = 91886925a9d165d6fb8b5f8c5578b70419171de9585f5be700167c9db7c844cc005c4208085cf544ddf71c9004c4c7b10dc2f9f73a7be83ea95c040a7611ad73

  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-PINE64.img.xz) = ef78c7437ddf09be86fca5a8137e7633f595fa403ab7de260e546c69d4cffbae
....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 71a919677462d1acf18d2dcdb70f0bebe46048a4ab38156ea7e218c500371df60dfbacc29c5e78227a258c3cc0c084b5452a7a977fb7bb85807d3605b59e85c1

  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 066a16bef9b4234cdadafecbc2304c790804d0c846a05b02f54ec2ded37e9f43
....

=== aarch64 PINEBOOK:

....
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = a0a6e6e7aa9345f2d310863e98b3f158fbf0fbfd18158fd7857873cc702eddf1c83291a962f9a54150b0e1adbb0427717b162f6ceb1f44284d08e83bf591c383

  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 15a0d22f037dbd29eeef364bc9fd52c0acdc054f38620de054b4ffc5e4160b6f
....

=== aarch64 ROCK64:

....
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-ROCK64.img.xz) = a489376a314bb666a6cc466ba854ba4e415cece469d974f94b1ab2a2a52beeff2df269e99701c020db3cbf33f6cc0c0627e87f007e6a5909b3b61ca762683988

  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-ROCK64.img.xz) = 99286f2b97324aca1e2e8c978c7f6e01a24facb65f017be7b63ecefba312d3eb
....

=== aarch64 ROCKPRO64:

....
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 78578e096e71baea6f5e44a5729193d5ddebc75213c5287158acd28907e547efcc84afc9b61a21f6c03ce8b89eb90be871cd1fa07991e760b521ae4a85a59153

  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 7ed835f0a4415b3298142077c48b8eb37a45290265ba99a170a5b742f2d11ac5
....

=== armv6 RPI-B:

....
  SHA512 (FreeBSD-13.1-RELEASE-arm-armv6-RPI-B.img.xz) = 7caa13d9d45e19206eac81ae481e761744a92cca7b28144c2489d560d5f0c3a62f4c0a31ec85c2c63273931ccb0dd85f9d8924835d2c88f04b818f4ac99fa997

  SHA256 (FreeBSD-13.1-RELEASE-arm-armv6-RPI-B.img.xz) = 9fdbde8aab2ee9414056660c4ff3d13d35a7a4da603ca9396385a2d2b15fbd10
....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-13.1-RELEASE-arm-armv7-GENERICSD.img.xz) = b518d23ef446f9a81ca01baa3d4a10871e6df5e01d295361d002eb33716da5f486c15d464946f0918d8da93f459919eca743f2cde394dfed38d874a91ebb8c39

  SHA256 (FreeBSD-13.1-RELEASE-arm-armv7-GENERICSD.img.xz) = d74427e3c484d99e8e57f3ba9490cdf4ebb000f8e63d373005a4794d65213148
....

=== riscv64 GENERIC

....
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-bootonly.iso) = e6bc4fa8c1304afb0af92a57c32bccb75276a2dcec02edbdb952550f425315addb2c4b2c4a3b40fde0de9d8f6448d18267657dadc755382f75d0c13084178092
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-bootonly.iso.xz) = 16fe27a442a8c5a9cc2e877798dbc28dea0be2a816d50dc8d0f3735acd2291057fa7bfdb659d169b1fb664e1147477ea091cc7253edb72002d2b2255784b4780
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-disc1.iso) = 672cf97a903959636a46c108e6bd7a2a4924bad681000e1067ac1169389a9f257fb86ea6827a5f1e9120f0562ebff773493d3d5a3402e1b88ad162d16a33e7f8
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-disc1.iso.xz) = 31e8f6b29a4ce5ddcfc9c4a8fa593bdb787720e1f49a1ab0a35744b254df825517df7ad66050c15e856b8dbb23137404d5506d7746ce7a6ccbe07bd8a827db84
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-dvd1.iso) = 1fe71b54a0382a96fc05daf1048ae59a69d1d90763980c2439303a19298a83273389f49b942b8c3ddd0dc50437464284bf2d2de5bcb29e5ced6c934c9fb19bd6
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-dvd1.iso.xz) = 1a0c2cebfd451cb977e2e9e420f1fc650ec849bc5421e015ee06c24a79a068ea1acfb3f3114e758bbc6c9364d1b5422e606caa0366620249e1d22640ce642a48
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-memstick.img) = ee6e69d66783dc5cd81726c48e3de366ab90afb10ed87b7cab55fd97f7e96addff25bf428c5e79ed936363ff50415eca8be8096565e2ae3af5e4a4a73a1b855e
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-memstick.img.xz) = 667445eaa25f220317a9e36369ce7a3006d7897a6765b91699c9312828d08bbaf1d48ed3c4beac64be3b9f68bed7db09474decd03cb397361487f1bd9b7be3f9
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-mini-memstick.img) = 39dce99defcfb2957b7e0eca5e6797b13d85119e97d0c4f3a9b4d539c2048d1e3766ab21c40a31cb36ca45202ed57f238edf1ab1abc71b116ebfafada2a63e48
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-mini-memstick.img.xz) = d98c658ac03fa728d7cbc53dfbb73074c823a7154c9dfd106832293d109ac2f5ccbc340abd02bb1fcacbe453e27dec86d7203f082c5c784a84982013065efc90

  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-bootonly.iso) = 0da266778afc95d43732d124093c5e69c7a5505146fef6a12104b5cbc5f2f314
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-bootonly.iso.xz) = c0df1363a4ebc7021044ca19cdf24e50be716cf8c02c2f07ad07d59846bd9e49
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-disc1.iso) = fb3db6b10cc241667da48fe00e4cfa303a90ac63eda0c4ede0f54ece307a5bd4
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-disc1.iso.xz) = 2e18ea99f8dd38e1fcd3c9e87d0170b6b8540c76c4bab9dc8c5c1947765c53d0
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-dvd1.iso) = b21b39f9e63b87f9f4d869180103bf98bbfff9c1b9fec6400bac04769b479ae9
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-dvd1.iso.xz) = 53e08fd189d0f9a57a79660e47960515058dbb2f97c04fd9c24d161fd69fff0c
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-memstick.img) = 6fbff1a5de0bd751654832b10ed835035ed59928c3f145b0f56406104a08fa4a
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-memstick.img.xz) = 68011cd048189a201a451d21931cbe07e3e3ef4df3bf78911f4fd9355346c7b6
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-mini-memstick.img) = 45ac1a0d3cb1a138edda404cadcd6559963d77b5258e9f6b2e26c2acb4d49862
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 24058b9b7fbccaad30bc6044418a366bd161c9b5c904c0acf4bdc5ca65996b72
....

=== riscv64 GENERICSD:

....
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 0d5de2f763ff5c5e93923a865445a196c9a8698bc6bc80959aa9c9a261e7fad56abf5e54d90e4a07a63aab68e07fa4f8a7e400616cb7457c7552ead2ad018b79

  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 7ee791f6eafa1ec50260d816289d36a19b08b8dac707071157a0457d923163cb
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-13.1-RELEASE-amd64.qcow2.xz) = 2971795a79ff28e38d4128c2c5068ee8fcbe02267feab5c0f1df31a366952e0eb7bcdbc13a2e16ef6d413dff89b96b89fb7d8f4e3785062b33353f9a4732a406
  SHA512 (FreeBSD-13.1-RELEASE-amd64.raw.xz) = 9ef4438b716f0999cf2099e974fed3b570fc906fb00982107e0793e917fda213a63728c8aebe3c22efad19a3de5e4cd317296c3c75291c36e75b6d2aec33be80
  SHA512 (FreeBSD-13.1-RELEASE-amd64.vhd.xz) = 46017ea461f9bf6eac0eb77c9836d4e696f0c7ff0a801e1041b575eff5dd7364337df8d077e5c71448711884732ca062b0d7184a05445f5dcfe8e4fada93fc3e
  SHA512 (FreeBSD-13.1-RELEASE-amd64.vmdk.xz) = 4a0ef2266f0df7803e96ebffaffa414399de802daf5f94cc6b93d5db1c39d4f7e0cd6a72ea3b5210f5a245cae640766af34f02f7303a1749a522134228f527ae

  SHA256 (FreeBSD-13.1-RELEASE-amd64.qcow2.xz) = 29f116ac556a6550ad943461663d659acb300cc25db5b1a15e1e9a4eb76ad209
  SHA256 (FreeBSD-13.1-RELEASE-amd64.raw.xz) = 27d2094fe03d5f9c4cdcb694cddf2b1d7a652a0eee7f85eabcde2cde98ffe252
  SHA256 (FreeBSD-13.1-RELEASE-amd64.vhd.xz) = d25f82f0f1953c207a76c05e4c37ede5f9fd8021759c2dc4eb49c86f3c5fac10
  SHA256 (FreeBSD-13.1-RELEASE-amd64.vmdk.xz) = 3b9e26b50373b2b832aacfd9eb8877c1a1ad481ca7bebf79a092d7202476dcac
....

=== i386 (x86):

....
  SHA512 (FreeBSD-13.1-RELEASE-i386.qcow2.xz) = 26eacce6523c5b49dbf2ce096fadc97ed9a52158203a85d9e0047a42c7c9d1003ed623127b2c9405bd6eabce2df85ccd772c9e4ee6f8e05c3c32d42bbef32a41
  SHA512 (FreeBSD-13.1-RELEASE-i386.raw.xz) = f74bc4f3245064c1dd094ef8c2e4d147683ebf67645f3c6dca016d637f924de8675e2a09ea2278e451e6284e61c12a7196d9eb23a0457aad0e4a22f803144454
  SHA512 (FreeBSD-13.1-RELEASE-i386.vhd.xz) = fbe9979fb8ec6dfa7490fca9d613b4fb87d7c29a64c6ab4a5acdfa3d0442daf60b0f1c6f931aa56299027dea4d57e228faf89573c36345f09a5a86fe05acb9c5
  SHA512 (FreeBSD-13.1-RELEASE-i386.vmdk.xz) = 3b41ef77c87a0bb4bbcf7fd29ee579d47179e518f0aab2706893f836600b05f672306422cfda138841953e3ab25e10a9b04361cb88d54f23a72a9714abcfb578

  SHA256 (FreeBSD-13.1-RELEASE-i386.qcow2.xz) = 0c7aa18da0d95624204270704f1a6630b5954dd1e999d0b57637c263378532e9
  SHA256 (FreeBSD-13.1-RELEASE-i386.raw.xz) = 83392357f0734402f00cfae2e07a3ee9375a8a471de80ea77116e14a8acf6da1
  SHA256 (FreeBSD-13.1-RELEASE-i386.vhd.xz) = d9025f14328cf9a6742a74f68e8291a8048b58978c5b6a638c075c30269fd842
  SHA256 (FreeBSD-13.1-RELEASE-i386.vmdk.xz) = 9a6f1604a296680c0c9b7512d371fe88d939a970161e096c9e0529044f136917
....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64.qcow2.xz) = 0f1d6949e736be4ca243e75759e8883709da9bc4ca073502f65cf0f53ce6cc6807bc64039ec001473fb134039b08e2cfb63d7fb55785770bff89b6081b5bb4e4
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64.raw.xz) = e63cb689c02c25f55806f8742e6cbd60ef9145c4254daa2dc888a2fcaec7753e96c44d3d382695fe979645a07fef1d739c2f0da8989ee605807ed388bf3965c7
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64.vhd.xz) = 783c9c20a8132d38620c2a3aff54b64851d13f9ee286d4cd47f016a20ccec6d648a2c76b3174907b4b8a8a50b210ae2ed7967523d6469bad1a567b8ac398c316
  SHA512 (FreeBSD-13.1-RELEASE-arm64-aarch64.vmdk.xz) = 1bca1e3cc542e91ee9a20c3759522ecbf62d87addfec091716af37db36739f12ab7a940306fcdcd843734cc5d16952234073b4e39e3b7397947beae6904bd260

  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64.qcow2.xz) = a96abc63cb8767137a2e42042552f41e7679d2a94c8c2041a67f9034664a0a5e
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64.raw.xz) = 947deb0f7f3011e72519c6c82da72a3e86b547cebf898ba8d92312f1ad7363fb
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64.vhd.xz) = 14fe2367be20ee9ff8fff494c2855fc544ac69142187fbce071b6ce63c1e027a
  SHA256 (FreeBSD-13.1-RELEASE-arm64-aarch64.vmdk.xz) = d185c36d70622a9f25040fec95442e2265fc3b1ecdff61bc2e341cb4b2fcfdf0
....

=== riscv (riscv64):

....
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64.qcow2.xz) = 034b32f1138322638c7a5b7949a3b184c6a4cdfd003360a496c08c56c2cc645c94fbe9cdf9d84c963af6dda6c442717cd61d7e1cecf7024bd463f6f5196c5527
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64.raw.xz) = 034b32f1138322638c7a5b7949a3b184c6a4cdfd003360a496c08c56c2cc645c94fbe9cdf9d84c963af6dda6c442717cd61d7e1cecf7024bd463f6f5196c5527
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64.vhd.xz) = 034b32f1138322638c7a5b7949a3b184c6a4cdfd003360a496c08c56c2cc645c94fbe9cdf9d84c963af6dda6c442717cd61d7e1cecf7024bd463f6f5196c5527
  SHA512 (FreeBSD-13.1-RELEASE-riscv-riscv64.vmdk.xz) = 034b32f1138322638c7a5b7949a3b184c6a4cdfd003360a496c08c56c2cc645c94fbe9cdf9d84c963af6dda6c442717cd61d7e1cecf7024bd463f6f5196c5527

  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64.qcow2.xz) = 0040f94d11d0039505328a90b2ff48968db873e9e7967307631bf40ef5679275
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64.raw.xz) = 0040f94d11d0039505328a90b2ff48968db873e9e7967307631bf40ef5679275
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64.vhd.xz) = 0040f94d11d0039505328a90b2ff48968db873e9e7967307631bf40ef5679275
  SHA256 (FreeBSD-13.1-RELEASE-riscv-riscv64.vmdk.xz) = 0040f94d11d0039505328a90b2ff48968db873e9e7967307631bf40ef5679275
....

=== amd64 (x86_64) BASIC-CI:

....
  SHA512 (FreeBSD-13.1-RELEASE-amd64-BASIC-CI.raw.xz) = 1080ac29ff543910812e60aeb7270994be0bd80ca7b204e20291c5e4ef1f5e4e3c5e244e0df6bbe158cc74ef19549a15cc7f15285622ce4910aca4133dba9df0

  SHA256 (FreeBSD-13.1-RELEASE-amd64-BASIC-CI.raw.xz) = c775c306287ef347bb322a653bc6ef0bf14e580deabec45b29e87270d669db0f
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
